﻿@charset "utf-8";
/* CSS Document */

/*Alarm*/

.J_alarm{ _width:1000px; width:100%; min-width:1000px;}

.J_alarmcon{ margin:0 15px; height:500px; background:#323232;color:#fff;}
.J_alarm_left{ float:left; width:300px; height:455px; margin:10px; overflow:hidden;  background:#323232;color:#fff;}
.J_alarm_left h1{ clear:both; padding:10px 5px 0; font-weight:bold; font-size:12px; color:#fff; text-align:left;background: #444444}
.J_alarm_left ul{ clear:both;}
.J_alarm_left ul li{ float:left; width:140px; padding:10px 5px; text-align:left;color:#fff;}
.J_alarm_left ul .lastli{ width:290px;}
.J_alarm_voice{ padding-top:10px;}
.J_alarm_voice span{ display:block; height:26px; line-height:26px; float:left; margin-right:4px;}
.J_alarm_right{ position:absolute; left:335px; right:25px; top:53px;}
.J_alarm_right table{
    background: #3a3a3a;
border: 1px #000 solid;
}
.J_alarm_right table tr.J_alarm_table_head{
    background: url(../image/allbg.png?version=2.400) 0 -570px;
    height: 24px;
line-height: 24px;
font-weight: bold;
}
.J_alarm_btn a{ width:69px; margin-top:0;}




















